-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: openjdk-17
Binary: openjdk-17-jdk-headless, openjdk-17-jre-headless, openjdk-17-jdk, openjdk-17-jre, openjdk-17-demo, openjdk-17-source, openjdk-17-doc, openjdk-17-dbg, openjdk-17-jre-zero
Architecture: alpha amd64 armel armhf arm64 i386 ia64 loong64 mips mipsel mips64 mips64el powerpc ppc64 ppc64el m68k riscv64 sh4 sparc sparc64 s390x x32 all
Version: 17.0.14~6ea-1
Maintainer: OpenJDK Team <openjdk-17@packages.debian.org>
Uploaders: Matthias Klose <doko@ubuntu.com>
Homepage: https://openjdk.java.net/
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/openjdk-team/openjdk/tree/openjdk-17
Vcs-Git: https://salsa.debian.org/openjdk-team/openjdk.git -b openjdk-17
Testsuite: autopkgtest
Build-Depends: debhelper (>= 11), m4, lsb-release, zip, unzip, sharutils, gawk, cpio, procps, wdiff, pkgconf, fastjar (>= 2:0.96-0ubuntu2), time, strip-nondeterminism, debugedit (>= 4.16), jtreg7 (>= 7.3.1+1~) <!nocheck>, libtestng7-java <!nocheck>, xvfb <!nocheck>, xauth <!nocheck>, xfonts-base <!nocheck>, libgl1-mesa-dri [!x32] <!nocheck>, xfwm4 <!nocheck>, x11-xkb-utils <!nocheck>, dbus-x11 <!nocheck>, libasmtools-java <!nocheck>, autoconf, automake, ant, ant-optional, g++-14 <!cross>, openjdk-17-jdk-headless:native | openjdk-16-jdk-headless:native, libxtst-dev, libxi-dev, libxt-dev, libxaw7-dev, libxrender-dev, libcups2-dev, libasound2-dev, liblcms2-dev, libxinerama-dev, libkrb5-dev, xsltproc, libpcsclite-dev, libxrandr-dev, libelf-dev, libfontconfig-dev, libfreetype-dev, libharfbuzz-dev, libffi-dev, libffi-dev:native, zlib1g-dev:native, zlib1g-dev, libattr1-dev, libpng-dev, libjpeg-dev, libgif-dev, systemtap-sdt-dev [!powerpc !ppc64 !ppc64el !sh4 !s390x], libnss3-dev (>= 2:3.17.1), openjdk-17-jdk-headless <cross>
Build-Depends-Indep: graphviz, pandoc
Package-List:
 openjdk-17-dbg deb debug optional arch=alpha,amd64,armel,armhf,arm64,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-17-demo deb java optional arch=alpha,amd64,armel,armhf,arm64,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-17-doc deb doc optional arch=all
 openjdk-17-jdk deb java optional arch=alpha,amd64,armel,armhf,arm64,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-17-jdk-headless deb java optional arch=alpha,amd64,armel,armhf,arm64,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-17-jre deb java optional arch=alpha,amd64,armel,armhf,arm64,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-17-jre-headless deb java optional arch=alpha,amd64,armel,armhf,arm64,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-17-jre-zero deb java optional arch=amd64,i386,arm64,armhf,ppc64,ppc64el,riscv64,s390x
 openjdk-17-source deb java optional arch=all
Checksums-Sha1:
 f232dd6908a864f8c741aabb11e942ea0028fed1 616784 openjdk-17_17.0.14~6ea.orig-googletest.tar.xz
 cef224130ac34e3bf7f8caab9f7f088ce3b52d70 63268616 openjdk-17_17.0.14~6ea.orig.tar.xz
 6970e428d364bbfdc3df76ea510b5944ffebdb1a 204060 openjdk-17_17.0.14~6ea-1.debian.tar.xz
Checksums-Sha256:
 65165bc0ee3e518916f7374f71c4bce6071090f5c5bcd665fa5aea23cd73131d 616784 openjdk-17_17.0.14~6ea.orig-googletest.tar.xz
 83b5fe38c7429f405c79d9ab1fe21afae89cb4af8a674c131c2465ab94e78e4c 63268616 openjdk-17_17.0.14~6ea.orig.tar.xz
 87ec219095a89ff74866db004e79dbf657c855e22172267efb37904618515678 204060 openjdk-17_17.0.14~6ea-1.debian.tar.xz
Files:
 b685050366e61b66f7693c8a883c182b 616784 openjdk-17_17.0.14~6ea.orig-googletest.tar.xz
 edc15fe587e6abf9553cf121c374b569 63268616 openjdk-17_17.0.14~6ea.orig.tar.xz
 a36260c822806ef02b6dd62ad6ed98b7 204060 openjdk-17_17.0.14~6ea-1.debian.tar.xz
-----BEGIN PGP SIGNATURE-----

iQJEBAEBCgAuFiEE1WVxuIqLuvFAv2PWvX6qYHePpvUFAmdlRMEQHGRva29AdWJ1
bnR1LmNvbQAKCRC9fqpgd4+m9T0rD/91kkvje1L4+VWLiDft1SJnCQYZpfkUMwkN
ndamgxwNTct7vRw0At6/C3JQDBiiIPNPfHSo1tgphQlQ2qEB9w8HNosfwNUB6DFt
/m10/D/8GSCysSOnn9AK1sEeSRPcRFRuC4jmBwFi1F3Ww2ZP9lR6wHZ+g9xssLe5
9uqHhDBmYINVseCUUOwAVNqJRmSBtY5BLRlMjg0dzUwp7xfvhe9aUyMha8BasSlw
vsi3UhXXbn3TMTSYlLk1fT/9OwDsnMk2WnhTlZcs/qU+t0ONBaYmHTjp81RxNcgh
JlZ9p3yTg69/CueVQax2trzh2xnwInC1e/yhN9pxFM9CyKMlCrp8EIeytzHxYszI
U/Bl1pzjPwplMf3XjIMzimKX8HhsMXoCVDVBOjboGlTeUj95y9G9BtsC/pzE/8h8
4le8d8a7jTkzT1VZkpdzFSht/fRXd/Z13gql5jGD5HnXOBz/L+ydLlN2oDeWHwjT
JB9bmiFQtgrttgkYVingK6xsiSCKn1N7b0JCDlL+CVReWvDMc/e4ANOAlhRbdosk
rilmVrxHPh7U7gKkS693iUAobwvnCkFrXiwigEX+5GwgDcrJtEn0JOOmVJfYnWFi
Om3rP/WT8qgsy4EMpQcpYp2Gt/xQgnCI69iEysRNLu362uPFC+AOAt+AsF1gwttt
WGq3vemtGg==
=SAKm
-----END PGP SIGNATURE-----
